{% extends 'base.html' %}
{% block content %}

{% for message in messages %}
<div class="container-fluid p-0" xmlns:th="http://www.w3.org/1999/xhtml" xmlns:th="http://www.w3.org/1999/xhtml"
     xmlns:th="http://www.w3.org/1999/xhtml">
    <div class="alert alert-danger {{ message.tags }} alert-dismissible" role="alert" >
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="True">&times;</span>
        </button>
        {{ message }}
    </div>
</div>
{% endfor %}

{% if request.session.role == "Admin" %}
<table class="table">
    <thead><tr>
        <th scope="col">Menu Buat Koleksi</th>
    </tr></thead>
    <tr scope="row">
        <td>
            <a href="/create/buat_rambut" style="text-decoration: none">
            <input  type="button" class="btn btn-primary btn-block btn-lg" value="Rambut">
            </a>
        </td>
    </tr>
    <tr scope="row">
        <td>
            <a href="/create/buat_mata" style="text-decoration: none">
                <input  type="button" class="btn btn-primary btn-block btn-lg" value="Mata">
            </a>
        </td>
    </tr>
    <tr scope="row">
        <td>
            <a href="/create/buat_rumah" style="text-decoration: none">
                <input  type="button" class="btn btn-primary btn-block btn-lg" value="Rumah">
            </a>
        </td>
    </tr>
    <tr scope="row">
        <td>
            <a href="/create/buat_barang" style="text-decoration: none">
                <input  type="button" class="btn btn-primary btn-block btn-lg" value="Barang">
            </a>
        </td>
    </tr>
    <tr scope="row">
        <td>
            <a href="/create/buat_apparel" style="text-decoration: none">
                <input  type="button" class="btn btn-primary btn-block btn-lg" value="Apparel">
            </a>
        </td>
    </tr>
</table>
{% endif %}
{% endblock content %}